cURL
curl --request GET \ --url https://sandbox-api.sandbox.lemmax.com/notifications/v1/subscriptions \ --header 'Authorization: Bearer <token>'
{ "data": [ { "description": "My webhooks", "endpoint": "https://example.org/webhooks", "id": "f89eccda-f284-4e30-984f-2f6620238cd2", "signing_key": "f89eccda-f284-4e30-984f-2f662023abc3", "status": "enabled", "version": "1" }, { "description": "NL webhooks", "endpoint": "https://northernlabs.ca/webhooks", "id": "0835688c-90cb-4979-b598-2764812ba9ae", "signing_key": "f89eccda-f284-4e30-984f-2f662023abc4", "status": "disabled", "version": "1" } ] }
Get webhook subscription(s) belonging to the merchant.
access_token returned by the /auth/v1/oauth2/tokens API call.
access_token
/auth/v1/oauth2/tokens
Get subscriptions response.
Get non-deleted webhook subscription(s) response.
1000
Show child attributes